import React from 'react';
export default function ChairFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M163-107.56v-78.94H34.5V-590h150.87v220h589.26v-220H925.5v403.5H797v78.94h-68.13v-78.94h-497.5v78.94zm82.37-321.01V-650H138.5v-195.5h683V-650H714.63v221.43z" })));
}
